@charset "utf-8";

/* #content */
.intro {background-image: url('../images/suwon/img_top_banner.png');}
.intro .inner ul {width: 100%; gap: 10px; flex-wrap: wrap;}
.intro .inner ul li {width: 30%; gap: 10px;}
.intro .inner ul li .img_box {width: 38%;}
.intro .inner ul li .title_box {width: 62%;}

.biography .inner .banner {background-image: url('../images/suwon/img_banner01.png');}
.biography .inner ul li > .img_box.xray img {object-position: right center;}

    
.banner_area {background-image: url('../images/suwon/img_banner02.png');}
.banner_area .text_box .sign {width: 255px; height: 112px;}

/* PC (해상도 1440px ~ 1540px) */
@media screen and (max-width:1540px) {


}
/* PC (해상도 1058px ~ 1440px) */
@media screen and (max-width:1440px) {

}
/* PC (해상도 1024px ~ 1058px) */
@media screen and (max-width:1058px) {

}


/* 태블릿 (해상도 769px ~ 1024px) */
@media screen and (max-width:1024px) {
    /* content */
    .intro .inner ul {column-gap: 0; row-gap: 0;}
    .intro .inner ul li {width: 32%; gap: 2px;}
    .intro .inner ul li .title_box strong {font-size: 18px; line-height: 1.2em;}
    .banner_area .text_box .sign {width: 96px; height: 42px;}
}

/* 모바일 가로, 모바일 세로 (해상도 375px ~ 768px)*/
@media screen and (max-width:768px) {
    .wrap { min-width: 375px; }
    /* content */
    section .main_text {font-weight: 400;}

    .intro {background-image: url('../images/suwon/img_top_banner_mo.png'); background-position: right 35% top;}
    .intro .inner ul {/* justify-content: center; */ column-gap: 14px;}
    .intro .inner ul li {width: 30%; gap: 2px;}
    .intro .inner ul li .img_box {width: 100%; margin: 0 auto;}
    .intro .inner ul li .title_box {width: 100%; min-height: 54px;}
    .intro .inner ul li .title_box strong {font-size: 13px;}

    .biography .inner .banner {background-image: url('../images/suwon/img_banner01_mo.png');}
    .biography .inner .banner p {font-size: 30px; line-height: 40px; letter-spacing: -2px;}
    .biography .inner .banner .block {display: inline;}
    .biography .inner .banner i {display: block;}
    .biography .inner ul:nth-of-type(2) li.col_rev {flex-direction: column-reverse;}
    
        
    .banner_area {background-image: url('../images/suwon/img_banner02_mo.png'); background-position: right top;}
    .banner_area .text_box .block {display: inline;}
    .banner_area .text_box i {display: block;}
}
